> # NAME

> texCUBEARRAYbias - cube array texture lookup with bias.

> # SYNOPSIS

>       float4 texCUBEARRAYbias(samplerCUBEARRAY samp, float4 s, float bias)

>       int4 texCUBEARRAYbias(isamplerCUBEARRAY samp, float4 s, float bias)

>       unsigned int4 texCUBEARRAYbias(usamplerCUBEARRAY samp, float4 s, float bias)

> # PARAMETERS

> samp

>   Cube array sampler array to look up.

> s.xyz

>   Coordinates to perform the lookup.

> s.w

>   Cube map array layer.

> bias

>   Level of detail bias.

> # DESCRIPTION

> Performs a texture lookup in sampler samp using coordinates s, the texture to be sampled is selected from the layer specified in the coordinates. Level-of-detail bias can be used to artificially blur or sharpen the result of texture sampling.

> # PROFILE SUPPORT

> texCUBEARRAYbias is only supported in gp5 and newer profiles.

> # SEE ALSO

> texCUBEARRAY, texCUBEARRAYlod